
function setTab_news(){
var url=location.href.toLowerCase();
if(url.indexOf('id=196')!=-1){
g('tab1').className='tab_on';}
else if(url.indexOf('id=197')!=-1){
g('tab2').className='tab_on';}
else if(url.indexOf('id=198')!=-1){
g('tab3').className='tab_on';}
else if(url.indexOf('id=199')!=-1){
g('tab4').className='tab_on';}
else{
g('tab0').className='tab_on';}}
function setTab_msg(){
var url=location.href.toLowerCase();
if(url.indexOf('tid=1')!=-1){
g('tab1').className='tab_on';}
else if(url.indexOf('tid=2')!=-1){
g('tab2').className='tab_on';}
else if(url.indexOf('tid=3')!=-1){
g('tab3').className='tab_on';}
else{
g('tab0').className='tab_on';}}
function setTab_charge(){
var url=location.href.toLowerCase();
if(url.indexOf('cid=19')!=-1){
g('tab1').className='tab_on';}
else if(url.indexOf('cid=20')!=-1){
g('tab2').className='tab_on';}
else if(url.indexOf('cid=21')!=-1){
g('tab3').className='tab_on';}
else{
g('tab0').className='tab_on';}}
